package com.example.smssender;

import androidx.appcompat.app.AppCompatActivity;

import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.widget.Button;
import android.widget.ImageSwitcher;
import android.widget.ImageView;
import android.widget.TextView;

public class MainActivity extends AppCompatActivity {
    public TextView tvENPO;
    public ImageView ivENPO;
    public Button btContact;
    private final int CODE_REQJEU = 1000;
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);

        tvENPO = (TextView) findViewById(R.id.tvENPO);
        ivENPO = (ImageView) findViewById(R.id.ivENPO);
        btContact = (Button) findViewById(R.id.btContact);
        btContact.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                Contacter();
            }
        });
    }
        private void Contacter(){
                Intent intent = new Intent(MainActivity.this, SmsActivity.class);
            startActivityForResult(intent, CODE_REQJEU);
    }
}
